*~
*.in
*.la
*.lo
*.loT
*.o
*.pyc
.deps
.libs
Makefile
Makefile.in
aclocal.m4
autom4te.cache/
config.log
config.status
configure
*/debian/control
*/gnuscripts/compile
*/gnuscripts/config.guess
*/gnuscripts/config.sub
*/gnuscripts/install-sh
*/gnuscripts/libtool.m4
*/gnuscripts/ltmain.sh
*/gnuscripts/ltoptions.m4
*/gnuscripts/ltsugar.m4
*/gnuscripts/ltversion.m4
*/gnuscripts/lt~obsolete.m4
*/gnuscripts/missing
*/gnuscripts/py-compile
*/gnuscripts/test-driver
*/tests/*.log
*/tests/*.trs
libtool
.vscode
.idea
